[NODES]
interior=0
grille=0
glass=0
huh=0
frame=0
chrome=0
lights=0
body_misc=0
body=0
lights_r=0
brake_top=0
headlights=0
Plate_R=0
Plate_F=0
WHEEL_LF=0
____wheel_tyre=0
____wheel_rim=0
____wheel_logo=0
WHEEL_LR=0
____wheel_logo001=0
____wheel_rim001=0
____wheel_tyre001=0
WHEEL_RF=0
____wheel_tyre002=0
____wheel_logo002=0
____wheel_rim002=0
WHEEL_RR=0
____wheel_logo003=0
____wheel_rim003=0
____wheel_tyre003=0
SUSP_LF=0
SUSP_RF=0
SUSP_LR=0
SUSP_RR=0
